Subject: CCL: MOPAC7

From: Garcia Edgardo <[email-masked]>
Date: Wed, 12 Jul 1995 19:36:05 -0600 (MDT)

Hi netters,

o I got a version of MOPAC7.big for DOS and it seems to
  be running but when I ask for the POLAR keyword
  the run stops and no POLAR results are printed.
  Are the known bugs in POLAR corrected in this version ?

  The keyword used is the same as in previous MOPAC6 runs :

  AM1 DIPOLE POLAR

  Any hints ?

o Another thing is, in the MOPAC6 DOS version the POLAR
  results with and without the C.I.=4 keyword are very different,
  in most cases (with CI) the results from E4 and DIPOLE
  calculations are coffusing.
  Is ther any bug in POLAR/MOPAC6 DOS when using CI ?

Thanks,

Edgardo